opera为何装不上呀

为当前最终发行版之前的所有版本提供支持
回复
老客628
帖子: 28
注册时间: 2006-10-24 4:16
送出感谢: 0
接收感谢: 0

opera为何装不上呀

#1

帖子 老客628 » 2006-12-10 15:23

dudu@dubuntu:~$ sudo apt-get install opera
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
现在没有可用的软件包 opera,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 opera 还没有可供安装的候选者
dudu@dubuntu:~$
------------------------------------------------------------------------这是我装opera遇到的问题,哪位仁兄给介绍一下如何装opera
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-12-10 17:44

官方网站下static版本
● 鸣学
老客628
帖子: 28
注册时间: 2006-10-24 4:16
送出感谢: 0
接收感谢: 0

#3

帖子 老客628 » 2006-12-11 7:58

多谢2楼兄弟,有时间给细讲一下
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 SuperWar3Fan » 2006-12-11 13:26

到opera的官方网站下载DEB包,自己安装!
头像
hanscowboy
帖子: 135
注册时间: 2006-12-05 14:42
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 hanscowboy » 2006-12-11 20:30

上这个网站:
http://www.opera.com/
应该有明显的提示的
回复

回到 “老旧版本支持”